RubyGems Navigation menu

aws-sdk-sqs 1.26.0

Official AWS Ruby gem for Amazon Simple Queue Service (Amazon SQS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.26.0 - May 28, 2020 (56.5 KB)
  2. 1.25.0 - May 07, 2020 (56.5 KB)
  3. 1.24.0 - March 16, 2020 (56.5 KB)
  4. 1.23.1 - November 08, 2019 (54 KB)
  5. 1.23.0 - October 23, 2019 (54 KB)
Show all versions (43 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    82a4e285cb37869fdd6fc1d29de85ac3145df5add52af1a660a5a3a027bdbe26

    Total downloads 45,344,482

    For this version 774,819

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: